@import "../../../leader/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
#topbar .container {
    width: 100%;
}
 body.pojo-title-bar #header {
     z-index: 2;
}
 #topbar {
    background: #F9F9F9;
     border-bottom: 1px solid #e6e6e6;
    padding: 18px 0 0;
    line-height: 1;
     height: 54px;
}
 .sf-menu>li>a {
     padding: 0 1.2em;
}
.sf-menu>li>a.sf-with-ul:after {
	content: "\f107";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right: 6px
}
 #pojo-a11y-toolbar.pojo-a11y-toolbar-left {
     z-index: 99999;
}
 #topbar .pull-left i {
    padding-left: 3px!important;
}
 #topbar .pull-right .widget {
    float:left;
     padding-left: 15px;
}
 #topbar ul.social-links {
     margin-top: -5px;
}
 #topbar ul.social-links li a .social-icon:before {
     font-size: 18px;
     color: #333;
     background-color:transparent;
     -webkit-border-radius: 3px;
     border-radius: 3px;
     width: 30px;
     height: 30px;
     line-height: 30px;
}
 #topbar ul.social-links li.social-facebook a:hover .social-icon:before {
     color:#fff;
     background-color: #3B5998;
}
 #topbar ul.social-links li.social-googleplus a:hover .social-icon:before {
     color:#fff;
     background-color: #dd4b39;
}
 #topbar ul.social-links li.social-youtube a:hover .social-icon:before {
     color:#fff;
     background-color: #bb0000;
}
 #topbar #text-3 a {
     background:#0091CC;
     color: #fff;
     font-weight: 500;
     padding: 5px 15px;
     -webkit-border-radius: 5px;
     border-radius: 5px;
     -webkit-transition: all 0.3s linear;
     transition: all 0.3s linear;
}
 #topbar #text-3 a:hover {
    background: #0075A3
}
 #topbar #text-3 i {
    padding-right:8px
}
 #copyright .container {
     border-top: 1px solid #444;
     padding: 0;
}
 #sidebar-footer .widget {
     border:0!important;
     margin-bottom: 0;
}
 .dashed-hr p {
    margin-bottom: 10px
}
 .dashed-hr hr {
     clear: both;
     border-top: 1px dashed #ddd;
     margin: 0 0 10px 0;
}
 .dashed-hr img {
    margin: 0 0 0 15px;
}
 .elementor-button.elementor-size-xs {
     font-size: 15px;
     font-weight: 700;
     letter-spacing: 0.5px;
     color: #ffffff;
     background-color: #f7a30a;
     padding: 8px 20px;
}
 .elementor-button.elementor-size-xs:hover {
    background-color: #e68b03
}
 ul.slick-dots li {
     width: 10px!important;
}
 .wpcf7 input[type="submit"] {
     width: 100%;
     height: 36px;
     background-color: #F7A30A;
     border-color: #F7A30A;
     color: #fff;
     font-style: normal;
     font-size: 18px;
     -webkit-border-radius: 5px;
     border-radius: 5px;
     -webkit-transition: all 0.3s linear;
     transition: all 0.3s linear;
}
 .hor-contact .wpcf7 input[type="submit"] {
     width: 100%;
}
 .hor-contact input {
    margin-bottom: 10px
}
 .wpcf7 input[type="submit"]:hover {
     color:#fff!important;
     background-color: #1f9dcf;
     border-color: #1f9dcf;
}
 #footer input {
    -webkit-border-radius: 2px;
     border-radius: 2px;
     height: 45px 
}
 #footer input[type="submit"] {
     width: 80px;
     height: 45px;
     position: absolute;
     left: 10px;
     bottom: 18px;
     -webkit-border-radius: 5px 0 0 5px;
     border-radius: 2px 0 0 2px;
}
 .grid-item .inbox {
     background-color: #fff;
     border: 1px solid #ccc;
     -webkit-transition: all 0.3s linear;
     transition: all 0.3s linear;
}
 .grid-item .inbox:hover {
    background-color: #f5f5f5;
}
 .grid-item .caption {
     padding: 10px 20px;
}
.grid-item .entry-meta > span {
     color: #929292;
     font-family: 'Assistant', sans-serif;
     font-weight: normal;
     font-style: normal;
     line-height: 40px;
}
 h4.grid-heading {
     margin-top: 0;
}
 #footer h5.widget-title {
     margin-bottom: 30px 
}
 #footer ul.social-links li a .social-icon:before {
     line-height: 46px;
     font-size: 20px;
     height: 46px;
     width:46px;
     margin-left: 6px;
     -webkit-border-radius: 50%;
     border-radius: 50%;
}
 #pojo_social_links-3 {
     text-align: left;
}
 h4.grid-heading {
     font-size:18px;
}
 #sidebar {
    font-family: 'Asistant', sans-serif;
     color:#252525;
     font-size:16px;
     line-height:1.2
}
 .sidebar-contact {
     background: #f7a30a;
     padding: 5px 15px 0 15px;
     text-align:center;
     position:relative 
}
 .sidebar-contact img {
     position: absolute;
     right: 5px;
     top:-25px 
}
 .sidebar-contact h3 {
     font-size: 30px;
     font-weight: 400;
     line-height: 1;
     margin-bottom: 10px;
     color: #0b739f 
}
 .sidebar-contact input {
     margin-bottom: 10px;
}
 .sidebar-contact textarea {
     height: 100px;
     margin-bottom: 10px;
}
 .sidebar-contact input[type=submit] {
     background: #0b739f 
}
 .sidebar-contact input[type=submit]:hover {
     background: #0091cc 
}
 .sidebar-contact a {
    color: #333
}
 .sidebar-contact a:hover {
    color: #fff
}
 .page-title h1 {
     margin-top: 0;
}
 .checked-list ul {
    list-style: none;
     padding-right: 1em;
}
 .checked-list ul li{
    font-size:18px
}
 .checked-list ul li:before {
     content: '✔';
     color:#faad1f;
     margin-right:-20px;
     margin-left: 6px 
}
 .contact-page input, .contact-page textarea {
    margin-bottom:10px
}
 .contact-page input[type=submit] {
     width: auto;
     padding-right: 40px;
     padding-left: 40px;
}
 #copyright {
    line-height: 30px
}
 #copyright .container {
     padding: 10px 0;
}
 body.search-results .image-link {
    display: none
}
 .grid-item .read-more {
     font-weight: bold;
     padding-bottom: 10px;
}
 #sidebar .widget_categories ul {
    list-style: none
}
 #sidebar .widget_categories ul li {
     list-style: none;
     padding: 8px 0;
     border-bottom: 1px solid #ddd;
}
 #sidebar .widget_categories ul li a {
    display: block
}
 #sidebar .widget_categories ul li a:hover {
    color:#0091cc
}
 #sidebar .widget_categories ul li a:before {
     content: "\f111";
     display: inline-block;
     font: normal normal normal 14px/1 FontAwesome;
     font-size: 10px;
     text-rendering: auto;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     color: #F7A30A;
     padding-left: 10px;
     padding-top: 4px;
     vertical-align: top;
}
 #sidebar {
    padding-right:0
}
 #sidebar .widget {
     background: #fff;
     padding: 15px;
     border: 1px solid #ddd;
}
 #primary #breadcrumbs, #primary #breadcrumbs a {
    line-height: 1em
}
#title-bar.title-bar-style-custom_bg {z-index:1!important;}
 @media (min-width: 1170px) {
     #topbar>.container, .sticky-header>.container {
         padding-right: 60px;
         padding-left: 60px;
    }
    /* #page-header.pojo-slideshow-wrap, #page-header.rev-slider-wrap {
         margin-top: 15px;
    }*/
}
 @media (min-width: 992px) {
     body.rtl #main.sidebar-right+#sidebar {
         padding-right: 10px;
         padding-left: 0;
    }
}
 @media (min-width: 768px) and (max-width: 1199px) {
     body.rtl #header.logo-left .nav-main {
         float: none;
         clear: both;
         max-width: 100%;
         border-top: 1px solid #ddd;
    }
     .sf-menu a, .menu-no-found, .sf-menu li.pojo-menu-search, .search-header {
         line-height: 55px;
    }
     body.rtl .sticky-header.logo-left .nav-main {
         float: left;
         clear: none;
         max-width: 80%;
         border-top: 0;
    }
    /* #page-header.pojo-slideshow-wrap, #page-header.rev-slider-wrap {
         margin-top: 120px;
    }
     #title-bar.title-bar-style-custom_bg {
         margin-top: 145px!important;
    }*/
}
 @media (min-width: 768px) and (max-width: 991px) {
     .sticky-header .sf-menu>li.pojo-menu-search {
         display: none;
    }
     .sticky-header .sf-menu>li>a {
         padding: 0 .4em;
         font-weight: 700;
    }
}
 @media (min-width: 992px) and (max-width: 1199px) {
     .sf-menu>li>a {
         padding: 0 .5em;
    }
}
 @media (min-width: 768px) {
     .lp0 {
        padding-left:0
    }
     .rp0 {
        padding-right:0
    }
     .lp5 {
        padding-left:5px
    }
     .rp5 {
        padding-right:5px
    }
     #to-students .elementor-column.elementor-col-33 {
        width:20%!important
    }
     #to-students .elementor-column.elementor-col-66 {
        width:80%!important
    }
     #to-students-bubble {
        position:relative
    }
     #to-students-bubble:before {
		content: "";
		position: absolute;
		right: -50px;
		top: 55px;
		z-index: 2;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 35px 45px 0 0;
		border-color: #faad1f transparent transparent transparent;
	}
     #copyright .footer-text-left{
        float:right
    }
     #copyright .footer-text-right {
        float: left
    }
     body.pojo-title-bar #header {
        /* margin-top: 54px;
         margin-bottom: 90px;*/
         background-color: #fff!important;
    }
    /*#title-bar.title-bar-style-custom_bg {
         margin-top: 85px;
    }*/
	body.pojo-title-bar #header {
		position: relative;
	}
	body.pojo-title-bar.admin-bar #header {
		top: 0;
	}
}
 @media (max-width: 767px) {
     #pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle, #topbar ul.social-links {
         display: none;
    }
     #topbar .pull-right .widget {
         padding-left: 0;
    }
     #sidebar-footer .widget {
         margin-bottom: 30px;
         text-align: center;
    }
     #footer h5.widget-title {
         margin: 30px 0 10px;
    }
     #pojo_social_links-3 {
         margin: -30px 0 0!important;
    }
     #footer input[type="submit"] {
         bottom: 0;
    }
     .nav-main .navbar-collapse .mobile-menu>li a {
         padding: 7px 10px;
    }
     .nav-main .navbar-collapse .mobile-menu>li.pojo-menu-search {
         padding: 20px 10px 10px;
    }
     .img-mobile-no-float img.alignright, .img-mobile-no-float img.alignleft {
         float: none;
         display: block;
         margin: 10px auto;
    }
     .lp0, .rp0, .lp5, .rp5 {
        padding-right:0;
         padding-left:0
    }
}
 input:focus::-webkit-input-placeholder {
     color: transparent !important 
}
 input:focus:-moz-placeholder {
     color: transparent !important 
}
 input:focus::-moz-placeholder {
     color: transparent !important 
}
 input:focus:-ms-input-placeholder {
     color: transparent !important 
}
 textarea:focus::-webkit-input-placeholder {
     color: transparent !important 
}
 textarea:focus:-moz-placeholder {
     color: transparent !important 
}
 textarea:focus::-moz-placeholder {
     color: transparent !important 
}
 textarea:focus:-ms-input-placeholder {
     color: transparent !important 
}
